Utilstop - Task #1998

Create the message templates in Meta
09/13/2024 08:30 AM - Abhigyan C

Status: In Progress
Priority: Normal
Assignee: Abhigyan C
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/11/2024
09/17/2024
100%

3.00 hours
4.00 hours

Description
Create the message templates for WhatsApp in the meta platform.

History

#1 - 09/13/2024 08:31 AM - Abhigyan C
- Status changed from Created to In Progress

- % Done changed from 0 to 30

Currently the account has been successfully created and now the whatsapp number that will be used has to be verified.

#2 - 10/11/2024 02:16 AM - Abhigyan C
- % Done changed from 30 to 100

10/30/2025
